Summary: IP firewall and accounting administration tool
Name: ipfwadm
Version: 2.3.0
Release: 5
Source: ftp://ftp.xos.nl/pub/linux/ipfwadm/ipfwadm-2.3.0.tar.gz
Patch: ipfwadm-2.3.0-glibc.patch
Copyright: GPL
Group: Utilities/System
BuildRoot: /var/tmp/ipfwadm-root

%changelog

* Sun Oct 19 1997 Erik Troan <ewt@redhat.com>

- uses a build root and %attr

* Thu Oct 09 1997 Erik Troan <ewt@redhat.com>

- updated glibc patch for newer headers

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
This is the IP firewall and accounting administration tool.  It
is useful if you need to run a firewall (a machine that acts as
a secure gateway to the Internet).

%prep
%setup
%patch -p1

%build
make COPTS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
mkdir -p $RPM_BUILD_ROOT/usr/man/man4
mkdir -p $RPM_BUILD_ROOT/usr/man/man8

install -m 755 ipfwadm $RPM_BUILD_ROOT/sbin
install -m 755 ipfw.4 $RPM_BUILD_ROOT/usr/man/man4
install -m 755 ipfwadm.8 $RPM_BUILD_ROOT/usr/man/man8

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%doc COPYING ChangeLog README ipfwadm.lsm
%attr(-,root,root) /sbin/ipfwadm
%attr(-,root,root) /usr/man/man4/ipfw.4
%attr(-,root,root) /usr/man/man8/ipfwadm.8
